/* General */

body {
	background-color: #131313;
	color: #383838;
	font-family: "Segoe UI",Arial,Frutiger,Tahoma,"Helvetica","Helvetica Neue",sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}

a {
	color: #707070;
}

a:hover {
	color: #000000;
}

.main_wrapper h1, .main_wrapper h2, .main_wrapper h3, .main_wrapper h4, .main_wrapper h5, .main_wrapper h6 {
	color: #626262;
	font-style: normal;
	font-weight: bold;
}

/* Header */

#header .logo {
	top: -4px;
}
#header {
	background-color: #dedede;
	background-image: url('gray/header_bg.png');
	background-repeat: repeat-x;
	background-position: left top;
	border-top: 2px solid #393939;
	border-bottom: 2px solid #f0f0f0;
	padding-top: 10px;
}

#header .wrapper {
	padding-bottom: 4px;
}

/* Featured area */

#featured {
	background-color: #4b4b4b;
	background-image: url('gray/featured_bg.png');
	background-repeat: repeat-x;
	background-position: left top;
	border-top: 1px solid #000000;
	border-bottom: #393939 solid 1px;
	padding-top: 45px;
}

#featured .wrapper {
	padding-bottom: 45px;
}

#featured .wrapper a {
	color: #ffffff;
}

#featured .wrapper a:hover {
	color: #dbe9ff;
}

#featured .wrapper h1, #featured .wrapper h2, #featured .wrapper h3, #featured .wrapper h4, #featured .wrapper h5, #featured .wrapper h6, .title_descr, #cust_txt {
	color: #ffffff;
	font-family: "Segoe UI",Frutiger,Tahoma,"Helvetica","Helvetica Neue",Arial,sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	text-shadow: 1px 1px 1px #0b224b;
}

#featured .wrapper .feat-text, #featured {
	color: #dbe9ff;
}

#featured .alternate h4 {
	color: #dbe9ff;
	font-family: "Myriad Pro", Myriad, sans-serif!important;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-shadow: 1px 1px 1px #0b224b;
}

.title_descr, #cust_txt {
	font-size: 18px;
	color: #dbe9ff;
}

/* Breadcrumb */

#breadcrumb, .slideshow .nivo-caption, .wp-pagenavi a {
	background-color: #0063b0;
	background-image: url('gray/breadcrumb_bg.png');
	background-repeat: repeat-x;
	background-position: left top;
	border-top: 1px solid #666;
	border-bottom: 1px solid #000;
	padding: 10px 0;
	color: #dadada;
	font-family: ;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-shadow: 1px 1px 0 #0b224b;
}

#breadcrumb a, .slideshow .nivo-caption a, .wp-pagenavi a {
	color: #fff;
}

#breadcrumb a:hover, .slideshow .nivo-caption a:hover, .wp-pagenavi a:hover {
	color: #666;
}

.nivo-controlNav a, #breadcrumb .pagination a {
	background: #fafafa;
	border-color: transparent;
}

.nivo-controlNav a:hover, #breadcrumb .pagination a:hover, a.activeSlide, .nivo-controlNav a.active, a.activeSlide {
	background: #c4d6ed !important;
}

#top_bar {
	height: 0;
	overflow: hidden;
}

.home #breadcrumb {
	padding:20px 0 !important;
}

#breadcrumb .pagination {
	top: 15px;
}

#featured .wrapper {
	padding-bottom: 5px;
	padding-top: 25px;
	background-image: url('gray/featured_area_gradient.png');
	background-repeat: no-repeat;
	background-position: center -1px;
}

.single #featured .wrapper {
	padding-top: 40px;
}

#featured {
	padding-top: 0!important;
}

.main_wrapper h1, .main_wrapper h2, .main_wrapper h3, .main_wrapper h4, .main_wrapper h5, .main_wrapper h6, #main_content .main_sidebar .widget h3.widgettitle {
	text-shadow: 1px 1px 0 #fff;
}

#main_content .main_sidebar .widget, .post_small {
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}

/* Main content area */

#main_content {
	background-color: #fafafa;
	background-image: url('gray/main_content_bg.png');
	background-repeat: repeat-x;
	background-position: left top;
	border-top: 1px solid #ffffff;
	padding: 25px 0;
}

/* Post Small */

.post_small {
	background-color: #ffffff;
	border-color: #dedede;
}

.post_small .text .post-img a {
	border-color: #dedede;
}

.post_small h2 {
	background-color: #ebebeb;
	border-color: #b8b8b8;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding: 5px 8px 8px;
}

.post_small h2 a {
	color: #727272;
	text-shadow: 1px 1px 1px #ffffff;
}

.post_small h2 a:hover {
	color: #000000;
}

.post_small .text .post-img a:hover {
	border-color: #ebebeb;
}

.post_small .text {
	color: #4d4d4d;
}

.post_small .post_footer {
	border-color: #b8b8b8;
}

.post_small .post_footer a, .post_small .post_footer a:hover {
	background-color: #ebebeb;
	color: #727272;
	text-shadow: 1px 1px 1px #ffffff;
}

.post_small .post_footer a:hover {
	color: #000000;
}

/* Post Big */

.post-b {
	background-color: #ffffff;
	border: 1px solid #dedede;
	padding: 15px;
	color: #4d4d4d;
}

.post-b .post-content h2 a {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}

.post-b .post-content h2 a:hover {
	text-decoration: none;
}

.post-b .post-footer {
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid #dedede;
}

/* Sidebar */

#main_content .main_sidebar .widget {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #C5C5C5;
	margin:0 0 30px;
	position:relative;
}

#main_content .main_sidebar .widget h3.widgettitle {
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-webkit-border-radius-top-left:8px;
	-webkit-border-radius-top-right:8px;
	background-image:url("../images/side_grad.png");
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#DCDCDC;
	border-bottom:1px solid #C5C5C5;
	border-top:1px solid #FFFFFF;
	color:#555555;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:14px 15px 8px;
	text-shadow:1px 1px 0 #FFFFFF;
	text-transform:uppercase;
}

.social_share, .post-b {
	-moz-border-radius: 8px;
	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 8px;
	-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #DBDBDB;
	margin:0 0 40px;
}

#main_content .main_sidebar .widget .content {
	padding: 10px;
}

#main_content .main_sidebar .widget .content a {
	font-weight: normal;
}

/* Footer area */

#footer {
	border-top: 3px solid #666;
	padding-top: 15px;
}

#footer .wrapper {
	padding-bottom: 15px;
}

#footer .wrapper a:hover {
	color: #fafafa;
}

	/* Form elements */

#contact_form input, #contact_form textarea, #commentform input, #commentform textarea, #contact-form-widget input, #contact-form-widget textarea, #main_content .main_sidebar .widget form#searchform input {
	background-color: #ffffff;
	border: 1px solid #DEDEDE;
	padding: 6px;
	color: #404040;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}

#contact_form input:focus, #contact_form textarea:focus, #commentform input:focus, #commentform textarea:focus, #contact-form-widget input:focus, #contact-form-widget textarea:focus, #main_content .main_sidebar .widget form#searchform input:focus {
	background-color: #ffffff;
	color: #000000;
	border-color: #bdbdbd;
}

	/* Comments List */

.commentlist li .content {
	background: #ffffff;
	border: 1px solid #DEDEDE;
}

.commentlist li .gravatar {
	background: #fff;
	border: 1px solid #DEDEDE;
}

#featured .alternate #screenshot {
	margin-bottom: -53px;
}